WorkingMode=TaskOnBranch

Name=Host;Value=http://localhost:8080;Type=Host;IsGlobal=True
Name=User name;Value=tester;Type=User;IsGlobal=False
Name=Password;Value=tester;Type=Password;IsGlobal=False
Name=Branch prefix;Value=scm;Type=BranchPrefix;IsGlobal=True
Name=Project Key;Value=PRJ;Type=Text;IsGlobal=True
Name=Custom Field ID;Value=10000;Type=Text;IsGlobal=True
Name=Use LDAP credentials if available;Value=False;Type=Boolean;IsGlobal=False
Name=Use default proxy credentials;Value=False;Type=Boolean;IsGlobal=False
Name=Issue query limit;Value=50;Type=Text;IsGlobal=False
Name=Resolved issue states;Value=Done;Type=Text;IsGlobal=False
Name=Issue types;Value=;Type=Text;IsGlobal=False
Name=Fields mapping;Value=;Type=Text;IsGlobal=False
Name=REST URL;Value=/rest/api/2/;Type=Text;IsGlobal=True
Name=Task URL;Value=/browse/;Type=Text;IsGlobal=True
Name=Status transitions;Value=[DONE]-Done;Type=Text;IsGlobal=True